using UnityEngine;
using UnityEngine.UI;

namespace Darkmatter.Presentation
{
    public class StartScreenView : MonoBehaviour
    {
        [SerializeField] private GameObject startScreen;
        public Button tapToStartButton;

        public void Show()
        {
            startScreen.SetActive(true);
        }

        public void Hide()
        {
            startScreen.SetActive(false);
        }

    }

}
